html, body {
	padding:0;
	margin:0;
	background:#FFF;
	min-height:100%;
	color:#000;
}
html, body, input, button, select, option, textarea, td, th {
	font-family:Montserrat,"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	font-weight:300;
	font-size:15px;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
h1 img, h2 img {
	vertical-align:middle;
}
a img {
	border:none;
}
a {
	text-decoration:none;
	color:#039;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#000;
}
a:hover {
	text-decoration:none;
	color:#06C;
}
.container {
	background:#FFF;
}
.wrapper {
	width:1024px;
	max-width:100%;
	margin:0 auto;
}
h1,h2,h3,h4,h5,h6 {
	color:#000;
}
h1,h2,h3,h4,h5,h6 {
	font-family:"Varela Round","Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	font-weight:300;
}
h1 {
	font-size:32px;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:20px;
}
h4 {
	font-size:18px;
}
h5 {
	font-size:17px;
}
h6 {
	font-size:16px;
}
table,thead,tbody,tr,th,td {
	border-collapse:separate;
	border-spacing:0;
	margin:0;
	padding:0;
	border:none;
	text-align:left;
}
table.detailtable {
	border:1px solid #666;
	border-bottom:none;
	width:100%;
	max-width:600px;
}
.messages th, .messages td {
	padding:0 8px 8px 0;
}
table.userlist {
	width:100%;
}
.userlist th, .userlist td {
	padding:4px 8px 4px 0;
}
.userlist th {
	font-weight:bold;
}
.userlist thead th {
	border-bottom:1px solid #000;
}
.userlist tfoot th {
	border-top:1px solid #000;
}
.userlist tbody tr + tr td,
.userlist tbody tr + tr th {
	border-top:1px solid #666;
}
.ulactcol {
	text-align:right
}
.userlist th.ulgraphcol, .userlist td.ulgraphcol,
.userlist th.ulactcol, .userlist td.ulactcol {
	padding:4px 0;
}
.detailtable th,
.detailtable td {
	border-bottom:1px solid #666;
	padding:6px;
}
table.pricetable {
	border:1px solid #000;
}
table.pricetable thead th {
	text-align:center;
	font-size:12px;
}
table.pricetable td {
	background:#D2F1EE;
	text-align:right;
}
table.pricetable th, table.pricetable td {
	border:4px solid #FFF;
}
table.pricetable td {
	border-color:#1DB5A8;
}
.leftcol {
	width:48%;
	float:left;
}
.rightcol {
	width:48%;
	float:right;
}
.headlinec {
	width:100%;
	min-height:46px;
	position:relative;
}
.headlinec h1 {
	margin-top:0;
}
.headline {
	padding:0 50px 0 0;
}
a.hladd {
	display:block;
	width:46px;
	background:#73B000;
	position:absolute;
	top:0;
	right:0;
}
a.hladd:hover {
	background:#538000;
}
a.hladd img {
	width:100%;
}
.loginbox {
	width:480px;
	max-width:100%;
}
.loginboxi {
	background:#D2F1EE;
	padding:12px;
}
.btn {
	color:#FFF;
	background:#099FBB;
	max-width:100%;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	text-align:center;
	padding:8px 20px;
}
a.btn {
	display:block;
}
a.btn:hover,
.btn:hover {
	background:#4632DA;
	color:#FFF;
}
.btnc a.btn {
	float:left;
}
.content {
	padding:48px 12px;
}
.flwic2, .flwic3, .flwic4,
.flwic5, .flwic6,
.frc2, .frc3, .clr {
	width:1px;
	height:1px;
	overflow:hidden;
	font-size:1px;
	line-height:1px;
}
.flwic2, .flwic3, .flwic4,
.flwic5, .frc2 {
	display:none;
}
.frc3, .flwic6 {
	clear:left;
}
.clr {
	clear:both;
}
.flwic {
	width:16%;
	float:left;
}
a.flwi {
	padding:4px;
	display:block;
	text-decoration:none;
	color:#000;
	font-size:11px;
	text-align:center;
}
a.flwi svg {
	width:80%;
	height:auto;
}
a.flwi svg path {
	fill:#888;
}
a.flwi svg text {
	font-size:9px;
	fill:#FFF;
	font-family:sans-serif;
}
.flwifn, .flwid {
	display:block;
}
.flwid {
	font-style:italic;
	font-size:10px;
}
.fieldrowrow .fieldrow {
	width:33%;
	float:left;
}
.submitbutton input,
.submitbutton button {
	border:none;
	padding:8px 20px;
	background:#099FBB;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	color:#FFF;
	text-align:center;
	cursor:hand;
	cursor:pointer;
}
.submitbutton input:hover,
.submitbutton button:hover {
	background:#4632DA;
}
.error, .notice {
	padding:10px;
	background-color:#F30;
	color:#FFF;
	margin:0;
	font-size:18px;
}
.notice {
	background-color:#83CB21;
}
.headerc {
	width:100%;
	position:relative;
	background-color:#D2F1EE;
}
.logoc {
	width:245px;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	display:table;
	table-layout:fixed;
}
.logo {
	padding:6px;
	text-align:left;
	vertical-align:middle;
	display:table-cell;
}
.logoi {
	width:100%;
	height:100%;
	overflow:visible;
}
.header {
	padding:0 0 0 245px;
}
.headeri {
	width:100%;
}
.pagination, .pagination, .twocol, .flwis, .nav, .fieldrowrow, .fieldrow {
	width:100%;
	overflow:hidden;
}
.nav ul, .nav li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.nav ul {
	width:200%;
	overflow:hidden;
}
.nav ul li {
	width:5%;
	float:left;
}
a.ni,
a.niactive,
.niiconbox,
.niicon,
.nilabel,
.nilabeli {
	display:block;
	text-decoration:none;
}
.niicon {
	text-align: center;
	padding: 15%;
}
a.ni .niiconbox {
	background-color:#1DB5A8;
}
a.niactive .niiconbox {
	background-color:#FFF;
}
a.ni:hover .niiconbox,
a.niactive:hover .niiconbox {
	background-color:#E4F7F5;
}
.nilabeli {
	padding:6px 3px;
	text-align:center;
	color:#000;
	font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-transform:uppercase;
	font-size:13px;
}
.fieldrow label {
	display:block;
}
.fieldrow {
	margin-bottom:5px;
}
.fieldcheckboxes, .field {
	width:70%;
	float:right;
}
.fieldrow label {
	width:28%;
	float:left;
}
.filterboxitem label,
.fieldrow .fieldcheckboxesfull label,
.fieldrow .fieldcheckboxes label {
	width:100%;
	float:none;
}
.email_hdf7r5h78rftry {
	display:none;
}
.propgraph, .propgraph span {
	display:block;
}
.propgraphkeys span {
	display:inline;
}
.propgraphbar {
	padding:7px 0;
}
.propgraphbari, .propgraphbarunc, .propgraphbarfi {
	height:21px;
	overflow:hidden;
}
.propgraphbari {
	background-color:#B3B6CE;
}
.propgraphbarunc {
	background-color:#7F85AD;
}
.propgraphbarfi {
	background-color:#4C548C;
}
.propgraph {
	padding:4px;
}
.propgraphflagleft {
	margin:-35px -3px 0 3px;
}
.propgraphflagright {
	margin:-35px -4px 0 4px;
}
.propgraphflag {
	width:7px;
}
.propgraphflagleft .propgraphflag {
	margin:0; 
}
.propgraphflagright .propgraphflag {
	margin:0 0 0 auto;
}
.propgraphkey {
	white-space:nowrap;
	font-size:12px;
}
.propgraphkeysi span {
	color:#090;
}
.propgraphkeyse span {
	color:#F90;
}
.propgraphkeyfi span {
	color:#000;
}
.propgraphkeycu span {
	color:#C51015;
}
.propgraphkeyun span {
	color:#06C;
}
.propfilterc {
	background:#CCC;
}
.propfilter {
	text-align:center;
}
.propfilter select {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	*width:96%;
	_width:100%;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #999;
	background-color:#FFF;
	font-size:17px;
}
.propfilter select,
.propfilter {
	padding:8px;
}
.pagination li.active a {
	font-family:"Varela Round","Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	font-weight:300;
}
.pagination {
	font-size:12px;
	margin:0;
	padding:20px 0 20px 0;
}
.pagination ol {
	list-style-type:none;
	margin:0;
	padding:0;
}
.pagination li {
	display:block;
	float:left;
	margin:0 2px 2px 0;
}
.pagination li a, .pagination li.disabled {
	padding:5px 8px 5px 8px;
	border:1px solid #EEF;
}
.pagination li a {
	background:#334;
	color:#CCD;
	display:block;
}
.pagination li a:hover, .pagination li.active a {
	background:#556;
	color:#FFF;
	border:1px solid #EEF;
	text-decoration:none;
}
.pagination li.disabled {
	margin:0;
}
.pagination li.active a {
	font-weight:300;
}
@media only screen and (max-width:1450px) {
	.logoc {
		width:215px;
	}
}
@media only screen and (max-width:1220px) {
	.nav ul {
		width:111%;
	}
	.nav ul li {
		width:18%;
		float:left;
	}
	.logoc {
		width:245px;
	}
}
@media only screen and (max-width:1200px) {
	.fieldrowrow .fieldrow {
		width:49%;
	}
	.frc3 {
		display:none;
		clear:none;
	}
	.frc2, .frc4 {
		display:block;
		clear:left;
	}
}
@media only screen and (max-width:840px) {
	.fieldrowrow .fieldrow {
		width:100%;
		float:none;
	}
	.frc3, .frc2, .frc4 {
		display:none;
		clear:none;
	}
	.logoc {
		width:215px;
	}
}
@media only screen and (max-width:680px) {
	.pagination li.pagination-previous, .pagination li.pagination-next {
		display:none;
	}
}
@media only screen and (max-width:620px) {
	.nav ul {
		width:114%;
	}
	.nav ul li:first-child {
		margin-left:44%;
	}
	.nav ul li {
		width:22%;
	}
	.logoc {
		width:50%;
		height:33%;
	}
	.logo1r {
		height:100%;
	}
	.logo2r {
		height:50%;
	}
	.logo3r {
		height:33%;
	}
	.header {
		padding:0;
	}
}
@media only screen and (max-width:420px) {
	.nilabeli {
		font-size:12px;
	}
}
@media only screen and (max-width:370px) {
	.nilabeli {
		font-size:11px;
	}
}